

#block-menu-block-congress-main-menu-superfish {
    background: #fff;
    margin-bottom: 0;
    text-align: center;
}

#block-menu-block-congress-main-menu-superfish .sf-menu a { 
    text-decoration: none;
}

#block-menu-block-congress-main-menu-superfish .sf-menu ul {
    background: #fff;
    box-shadow: 1px 1px 8px rgba(0,0,0,.5);
    border-radius: 0;
    text-align: left;
}

#block-menu-block-congress-main-menu-superfish .sf-menu li { float: none; display: inline-block; }

/************************************************************
  ACTION CENTER
************************************************************/

#block-boxes-congress-service-center h2.block-title { margin-bottom: 0px; }

#block-boxes-congress-service-center ul li { margin: 0 20px 10px; }